MidnightBSD Magus

databases/py-postgresql

Python 3 compatible PostgreSQL database driver and tools

Flavor Version Run OSVersion Arch License Restricted Status
1.1.0_2 346 1.0 i386 bsd3 0 untested